---
layout: handbook-page-toc
title: "Sales Assistance from Investors"
description: "This page provides details about how GitLab's investors can assist in deals"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

The below page provides details about how GitLab's investors can assist in deals.

## Requesting Assistance/Introductions Into Prospects from our Investors

We have great investors who can and want to help us penetrate strategic accounts by tapping into their expansive networks.  To ensure consistent and scalable engagement with them, please review and follow the below process. 

### Sales' Process/Steps

1. Identify Top Account(s) to be added to the list
1. Seek approval from ASM & RD to have the account added to the Investor Introductions Tracker
1. Upon approval, add the Top Account and ALL requested detail to the Investor Introductions Tracker on your regional tab
1. Draft an email using one of the templates below that the Investor's team will leverage to reach out to their relevant contacts
1. Set up time with your ASM and/or RD to review the details on the Investor Introduction Tracker as well as the drafted email
1. Link the drafted email template to the tracker
1. Notify Sales Ops & EBA team via Slack when a new account has been added to the tracker. Use the #investor_intro_top_account Slack channel. 
1. Sales Ops will update the “Investor Intro Top Account” field on the associated Account in SFDC 
1. Track the Investor's progress via:
    - Investor Introductions Tracker
    - Emails from Investor 
    - Slacks from Investor
1. All interaction between GitLab and the Investor OR the Investor and the Top Account should be captured via an SFDC activity record on the associated account 


### Top Account Criteria and Approval Process

- Top Accounts should meet the below criteria:
    - Minimum number of total developers (Confidential)
    - High LAM potential 
    - GitLab does not have an active opportunity with the account that they’re already making good progress on 
        - “Stalled” or Existing Closed Lost opportunities ARE eligible 
    - Accounts with the largest potential/biggest impact (Fortune 500/Global 2000 and large marquee tech brands in the Investor's ecosystem)
    - Account has not been introduced to Investor team in the past
- Top Account Approval Process
    - If the above minimum criteria is met, the SAL/AE must meet with their direct manager to review and seek their approval.
    - Only approved Accounts can be added to the Investor Introductions Tracker.
- **No more than 20 Top Accounts** will be included and approved per quarter across all regions and segments
    - Top Accounts are refreshed quarterly

### Resources

- [Investor Introductions Tracker](https://docs.google.com/spreadsheets/d/1VRijt9KQwx9szyazJaNUPgmg1MuMOub0zAeeuz3UdqM/edit#gid=1485322311)
- [Approved Email Templates](https://docs.google.com/document/d/1O8064Oq2LHXkXyrqMM55Uv_LxdXJ50KCWF8Xf93T62Y/edit)
- [Internal Sales Checklist](https://docs.google.com/document/d/1IC0AJa1yb_KU1rIE7s07ERWw1XzvpKXga6leZSgk47s/edit)
- Slack channel: #investor_intro_top_account

### FAQ's

- **Process Questions:**
    - **Q:** Are introductions available to all segments (Large, PubSec, MM, SMB)?
        - **A:** This is available to all segments, but primarily with Large -- want to focus on largest economic opportunities that make the biggest impact for GL, with focus on F500/Global2000 and large marquee tech brands in our investor's ecosystems

    - **Q:**  Where do I add my top account and what information do I need to provide?
        - **A:**  Utilize the Investor Introductions Tracker sheet noted in the Resources section above where you will see the requested information do properly prepare the Investor team.

- **Review and Feedback**
    - **Q:**  How often is the shared tracker reviewed by the Investor team - do we need to also notify them separately when a new account is added (and also ones that might be removed)?
        - **A:** The tracker will be reviewed intermittently but at a minimum once a quarter during the GitLab <> Investor regular cadence.  If accounts are added or removed from the tracker, the GitLab Sales team member should let Sales Operations and the EBA team know of the change so they can communicate that with the ICONIQ team. 

    - **Q:** How often does the Investor share feedback on progress and how is that feedback shared?
        - **A:** Feedback will happen in two junctures:
            1. Quarterly - during the GitLab <> Investor regular meeting schedule
            2. Intermittently (between GitLab <> Investor quarterly cadence calls)  
            - This feedback will be provided as ICONIQ makes progress against each account on the list.   During this time, progress will be shared via:
                - Investor Introductions Tracker
                - Directly through email
                - Directly through Slack
    - **Q:**  Who from the Investor team and GitLab will be involved in the regular cadence calls? 
        - **A:** Investor: Dependent on Investor preference 
        - **A:** GitLab: VP of Fields Ops, Sales Ops DRI, Relevant RDs/ASMs and Segment VPs (optional). 

- **Emails, Template(s) & Introductions**
    - **Q:** : Is there a standardized email template I should use once my top account has been approved?
        - **A:** Yes!  Leverage one of the following templates:
https://docs.google.com/document/d/1O8064Oq2LHXkXyrqMM55Uv_LxdXJ50KCWF8Xf93T62Y/edit (NEEDS TO BE REVIEWED/EDITED)
Critical that this context is complete, accurate and that ICONIQ can depend on it.  The email should be drafted in google doc format. 

    - **Q:**  Do I have the discretion to add my own content or are we limited to only the agreed upon email template content?
        - **A:** Rep should leverage the above templates and add in relevant content for the top target ICONIQ believes it might be able to help with. 

    - **Q:**  What do I do after I’ve drafted the email in gdoc? 
        - **A:** Share the gdoc with your manager and add the link to the introductions tracker.  Your manager will review and offer feedback as needed. 

    - **Q:**  How do the reps know when the email goes out? 
        - **A:** Invesotr DRI typically sends text or email to advise that it went out to best relationship owner, who is expected to communicate directly with the contact 

    - **Q:**  How does GitLab know when a contact responds?  And if they do respond, what actions will the rep take?
        - **A:** Contact will respond to whoever sent the email from the Investor and the Investor DRI typically notifies us via email. GitLab Sales team member should track the email in SFDC via an Activity

- **Top Accounts**
    - **Q:** How is a “Top Account” defined? 
        - **A:** Please see definition noted above

    - **Q:**  How often do the top accounts get refreshed?
        - **A:** Quarterly. 

    - **Q:**  Does the account have to have an active opportunity to be eligible 
        - **A:** No, it does not have to be an active opportunity, so it’s important that account background is captured on the tracker as a minimum for context. 


### Email Intros & Templates
- Emails should be drafted by the Top Account owner and follow the approved structure as noted in the resources section above.
- Emails will be reviewed and sent by the Investor to the Top Account contact in their network
- All email correspondences should be added to SFDC as an Activity under the associated account
- For reference, some additional detail is linked below:
    * [GitLab ranked number 4 software company (44th overall) on Inc. 5000 list of 2018's Fastest Growing Companies](/is-it-any-good/#gitlab-ranked-number-4-software-company-44th-overall-on-inc-5000-list-of-2018s-fastest-growing-companies)
    * [GitLab has 2/3 market share in the self-managed Git market](/is-it-any-good/#gitlab-has-23-market-share-in-the-self-managed-git-market)
    * [GitLab CI is the fastest growing CI/CD solution](/is-it-any-good/#gitlab-has-23-market-share-in-the-self-managed-git-market)
    * [GitLab CI is a leader in The Forrester Wave™](/is-it-any-good/#gitlab-ci-is-a-leader-in-the-the-forrester-wave)
    * [GitLab is a top 3 innovator in IDC's list of Agile Code Development Technologies for 2018](/is-it-any-good/#gitlab-is-a-top-3-innovator-in-idcs-list-of-agile-code-development-technologies-for-2018)
    * [GitLab is a strong performer in the new Forrester Value Stream Management Tools 2018 Wave Report](/is-it-any-good/#gitlab-is-a-strong-performer-in-the-new-forrester-value-stream-management-tools-2018-wave-report)
    * [GitLab is one of the top 30 open source projects](/is-it-any-good/#gitlab-is-one-of-the-top-30-open-source-projects)
    * [GitLab has more than 2,000 contributors](/is-it-any-good/#gitlab-has-more-than-2000-contributors)
    * [GitLab has been voted as G2 Crowd Leader in 2018](/is-it-any-good/#gitlab-has-been-voted-as-g2-crowd-leader-in-2018)
